

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 39px 0px 0px 0px;padding: 0px;border: none;width: 1192px;height: 681px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 98px;padding: 0px;border:none;width: 961px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 8px 0px 0px 88px;padding: 0px;border:none;width: 1104px;overflow: hidden;}
#page_1 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 312px;overflow: hidden;}
#page_1 #id_2 #id_2_2 {float:left;border:none;margin: 4px 0px 0px 86px;padding: 0px;border:none;width: 311px;overflow: hidden;}
#page_1 #id_2 #id_2_3 {float:left;border:none;margin: 0px 0px 0px 86px;padding: 0px;border:none;width: 309px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:392px;left:0px;z-index:-1;width:514px;height:289px;}
#page_1 #p1dimg1 #p1img1 {width:514px;height:289px;}




.ft0{font: 59px 'Arial';line-height: 75px;}
.ft1{font: bold 27px 'Arial';line-height: 35px;}
.ft2{font: 17px 'Arial';line-height: 24px;}
.ft3{font: bold 27px 'Arial';color: #36393b;line-height: 35px;}
.ft4{font: 18px 'Arial';line-height: 23px;}
.ft5{font: 18px 'Arial';color: #36393b;line-height: 23px;}
.ft6{font: 19px 'Arial';line-height: 23px;}
.ft7{font: 18px 'Arial';line-height: 24px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-right: 170px;margin-top: 0px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 2px;margin-top: 13px;margin-bottom: 0px;text-indent: 38px;}
.p3{text-align: left;padding-left: 2px;padding-right: 12px;margin-top: 9px;margin-bottom: 0px;text-indent: 38px;}
.p4{text-align: left;padding-right: 167px;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: left;margin-top: 16px;margin-bottom: 0px;text-indent: 38px;}
.p6{text-align: left;padding-left: 45px;padding-right: 9px;margin-top: 9px;margin-bottom: 0px;text-indent: -7px;}
.p7{text-align: left;padding-right: 52px;margin-top: 0px;margin-bottom: 0px;text-indent: 22px;}
.p8{text-align: left;padding-right: 85px;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: left;padding-right: 36px;margin-top: 16px;margin-bottom: 0px;text-indent: 38px;}
.p10{text-align: left;padding-right: 11px;margin-top: 9px;margin-bottom: 0px;text-indent: 38px;}
.p11{text-align: justify;margin-top: 8px;margin-bottom: 0px;text-indent: 38px;}




